qbabit_mn_templates:
    resource: "@QbaBitMainFrameBundle/Controller/QbMnTemplateController.php"
    type: annotation
qbabit_mn_templates_category:
    resource: "@QbaBitMainFrameBundle/Controller/QbMnTemplateCategoryController.php"
    type: annotation
qbabit_mn_module_category:
    resource: "@QbaBitMainFrameBundle/Controller/QbMnModuleCategoryController.php"
    type: annotation
qbabit_mn_module:
    resource: "@QbaBitMainFrameBundle/Controller/QbMnModuleController.php"
    type: annotation
qbabit_mn_module_author:
    resource: "@QbaBitMainFrameBundle/Controller/QbMnModuleAuthorController.php"
    type: annotation